
/* Hour25.Net - June Pages */
/* Hour 25 - All Pages */

   body
{
margin-top: 50px;
margin-bottom: 100px;
margin-left: 0px;
margin-right: 0px;
paddint-top: 0px;
paddint-bottom: 0px;
paddint-left: 0px;
paddint-right: 0px;
background-image: url('images/07/07-background.png'); !important;
background-color: #000;
background-attachment:fixed;
font-size: 15px;
font-weight: normal;
font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
font-style: normal;
color: #000;
}

#amazingaudioplayer-1,
#amazingaudioplayer-2,
#amazingaudioplayer-3,
#amazingaudioplayer-4,
#amazingaudioplayer-5,
#amazingaudioplayer-6,
#amazingaudioplayer-7,
#amazingaudioplayer-8,
#amazingaudioplayer-9,
#amazingaudioplayer-10,
#amazingaudioplayer-11,
#amazingaudioplayer-12,
#amazingaudioplayer-13,
#amazingaudioplayer-14,
#amazingaudioplayer-15,
#amazingaudioplayer-16,
#amazingaudioplayer-17,
#amazingaudioplayer-18,
#amazingaudioplayer-19,
#amazingaudioplayer-20 {
margin: 0!important;
}

   p
{
margin-top: 0px;
margin-bottom: 10px;
margin-left: 0px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 20px;
padding-right: 0px;
font-size: 20px;
font-weight: normal;
font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
font-style: normal;
color: #000;
}







   h1
{
margin-top: 25px;
margin-bottom: 25px;
margin-left: 0px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
font-size: 50px;
font-weight: normal;
font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
font-style: normal;
color: #fff;
}







   h2
{
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
font-size: 40px;
font-weight: normal;
font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
font-style: normal;
color: #000;
}







   h3
{
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
font-size: 35px;
font-weight: normal;
font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
font-style: normal;
color: #fff;
}







   h4
{
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
font-size: 30px;
font-weight: normal;
font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
font-style: normal;
color: #fff;
}







   h5
{
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
font-size: 25px;
font-weight: normal;
font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
font-style: normal;
color: #fff;
}







   h6
{
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
font-size: 20px;
font-weight: normal;
font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
font-style: normal;
color: #fff;
}







   ul
{
margin-top: 15px;
margin-bottom: 15px;
margin-left: 50px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
font-weight: normal;
font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
font-style: normal;
color: #fff;
}








   ol
{
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
font-weight: normal;
font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
font-style: normal;
color: #fff;
}








   li
{
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
font-weight: normal;
font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
font-style: normal;
color: #fff;
}








   a:link {
color: #0a0; text-decoration: underline;
font-family: Nimrod, Philosopher, sans-serif;
}
   a:hover {
color: #f4f; text-decoration: underline;
font-family: Nimrod, Philosopher, sans-serif;
}
   a:active {
color: #ff4; text-decoration: underline;
font-family: Nimrod, Philosopher, sans-serif;
}
   a:visited {
color: #f33; text-decoration: underline;
font-family: Nimrod, Philosopher, sans-serif;
}






























   .ididit
{
width: 375px;
}

   .ididit2
{
padding-top: 20px;
padding-bottom: 20px;
padding-left: 22px;
padding-right: 5px;
background-color: #33f;
}










   .I-Did-It-So-Can-You-Image 
{
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding-top: 20px;
padding-bottom: 5px;
padding-left: 20px;
padding-right: 15px;
background-color: #000;
font-weight: normal;
font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
font-style: normal;
color: #000;
display: inline;
float: left;
}





   .I-Did-It-So-Can-You-Text p
{
margin-top: 0px;
margin-left: 0px;
margin-right: 10px;
margin-bottom: 0px;
padding-top: 10px;
padding-botton: 15px;
padding-left: 15px;
padding-right: 5px;
background-color: #000;
font-size: 5px;
font-weight: normal;
font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
font-style: normal;
color: #fff;
}






   .amazonlink p
{
margin-top: 5px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 20px;
padding-right: 20px;
background-color: #000;
font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
font-size: 5px;
font-weight: normal;
font-style: normal;
color: #fff;
display: inline;
float: left;
color: #fff;
}


























/* Month specific */

   .hour25-home-text
{
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-left: 0px;
padding-right: 0px;
font-size: 29px;
font-weight: normal;
font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
font-style: normal;
color: #fff;
}




























/* Page End Links */

   .hour25-page-end-links-1
{
font-weight: regular;
font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
font-style: normal;
color: #fff;
}

   .hour25-page-end-links-2
{
font-weight: regular;
font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
font-style: normal;
color: #000;
}






   .hour25-page-end-links-3
{
font-weight: regular;
font-family: Nimrod,Times,Times-New-Roman,Verdana,Arial,Helvetica,sans-serif;
font-style: normal;
color: #000;
}

   .navbar-inverse
{
background-color: #006;
}

   .navbar-header
{
color:#006;
font-family: Nimrod, Philosopher, sans-serif;
}





   .navbar-nav
{
text-align: center;
font-family: Nimrod, Philosopher, sans-serif;
font-weight: normal;
}

















